1 Reply Latest reply on Dec 31, 2012 2:14 AM by Nicklas Karlsson

    jboss 7.1.1 supports hibernate 3.3.2

    arjun e Newbie

      Hi All,

       

      My application uses hibernate 3.3.2 and running using jboss 5.1.0 GA.

       

      I am upgrading to jboss 7.1.1.

       

      Does Jboss 7.1.1 has support for 3.3.2  ???????

       

       

      https://docs.jboss.org/author/display/AS7/JPA+Reference+Guide indicates Jboss 7.1.1 supports Hibernate 3.5 or greater.

       

      how can I tell Jboss 7.1.1 to use my own Hibernate jars, which are bundled with application (hibernate version 3.3.2 GA) ????????